import { Test, TestingModule } from '@nestjs/testing';
import { ShopitemsubcategoryController } from './shopitemsubcategory.controller';

describe('ShopitemsubcategoryController', () => {
  let controller: ShopitemsubcategoryController;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      controllers: [ShopitemsubcategoryController],
    }).compile();

    controller = module.get<ShopitemsubcategoryController>(ShopitemsubcategoryController);
  });

  it('should be defined', () => {
    expect(controller).toBeDefined();
  });
});
